.overflow-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.work-sans {

  &-light {
    font-family: 'Work Sans Light', serif;
  }

  &-regular {
    font-family: 'Work Sans Regular', serif;
  }

  &-semibold {
    font-family: 'Work Sans SemiBold', serif;
  }

  &bold {
    font-family: 'Work Sans Bold', serif;
  }
}

.lora {
  &-regular {
    font-family: 'Lora Regular', serif;
  }

  &-bold {
    font-family: 'Lora Bold', serif;
  }
}

.text-light-gray {
  color: $light-gray;
}

.text-medium-gray {
  color: $medium-gray;
}

.text-dark-gray {
  color: $dark-gray !important;
}

.box-shadow-7{
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.section-main {
  padding-top: 70px;
}
